Subject: Re: (C)V'{i|u}V

From: "Adam Raizen" <[email-masked]>
Date: Fri, 03 Aug 2001 02:15:33 -0000

la and cusku di'e

> Are cmavo of the form (C)V'{i|u}V (e.g. ba'io, bi'ui) legal?

Yes, I don't see why not. The current morphology algorithm takes a
string without any consonant clusters and breaks it before each
consonant into cmavo, and the above cmavo pass without a problem.

Also, I think that there's no reason that words like "bia" /bja/,
"bue" /bwe/, etc., are invalid, for the same reason as above.

While we're on morphology, the morphology algorithm
(http://www.lojban.org/files/software/BRKWORDS.TXT) 2.3)c) says that
".iy." and ".uy." are "reserved" (not that they're an error). Reserved
for what? Otherwise ".uy." could be a good lerfu word for the letter
'w'.

mu'o mi'e adam